Accepted qt-x11-free 3:3.3.8really3.3.7-0ubuntu5.2 (source)

Ubuntu Installer archive at ubuntu.com
Tue Sep 18 19:56:14 BST 2007


Accepted:
 OK: qt-x11-free_3.3.8really3.3.7.orig.tar.gz
 OK: qt-x11-free_3.3.8really3.3.7-0ubuntu5.2.diff.gz
 OK: qt-x11-free_3.3.8really3.3.7-0ubuntu5.2.dsc
     -> Component: main Section: libs

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 18 Sep 2007 08:00:23 -0700
Source: qt-x11-free
Binary: libqt3-i18n qt3-apps-dev libqt3-mt-sqlite qt-x11-free-dbg qt3-assistant qt3-examples qt3-doc libqt3-headers libqt3-mt-mysql libqt3-mt libqt3-mt-odbc libqt3-compat-headers qt3-dev-tools-embedded qt3-dev-tools qt3-designer qt3-linguist qt3-qtconfig libqt3-mt-dev libqt3-mt-psql qt3-dev-tools-compat
Architecture: source
Version: 3:3.3.8really3.3.7-0ubuntu5.2
Distribution: feisty-security
Urgency: low
Maintainer: Jonathan Riddell <jriddell at ubuntu.com>
Changed-By: Kees Cook <kees at ubuntu.com>
Description: 
 libqt3-compat-headers - Qt 1.x and 2.x compatibility includes
 libqt3-headers - Qt3 header files
 libqt3-i18n - i18n files for Qt3 library
 libqt3-mt  - Qt GUI Library (Threaded runtime version), Version 3
 libqt3-mt-dev - Qt development files (Threaded)
 libqt3-mt-mysql - MySQL database driver for Qt3 (Threaded)
 libqt3-mt-odbc - ODBC database driver for Qt3 (Threaded)
 libqt3-mt-psql - PostgreSQL database driver for Qt3 (Threaded)
 libqt3-mt-sqlite - SQLite database driver for Qt3 (Threaded)
 qt-x11-free-dbg - debugging symbols for qt-x11-free binaries
 qt3-apps-dev - Qt3 Developer applications development files
 qt3-assistant - The Qt3 assistant application
 qt3-designer - Qt3 Designer
 qt3-dev-tools - Qt3 development tools
 qt3-dev-tools-compat - Conversion utilities for Qt3 development
 qt3-dev-tools-embedded - Tools to develop embedded Qt applications
 qt3-doc    - Qt3 API documentation
 qt3-examples - Examples for Qt3
 qt3-linguist - The Qt3 Linguist
 qt3-qtconfig - The Qt3 Configuration Application
Changes: 
 qt-x11-free (3:3.3.8really3.3.7-0ubuntu5.2) feisty-security; urgency=low
 .
   * SECURITY UPDATE: unterminated UTF8 strings could lead to 2 byte
     overflow that may allow arbitrary code execution.
   * Add debian/patches/kubuntu_20_utf8_2_byte_overflow: upstream fixes.
   * References
     CVE-2007-4137
Files: 
 aa78f0a899790c1ad5077e32baca79f0 1824 libs optional qt-x11-free_3.3.8really3.3.7-0ubuntu5.2.dsc
 2c69c37b087684a5e89c5dbbf68bed1a 240100 libs optional qt-x11-free_3.3.8really3.3.7-0ubuntu5.2.diff.gz
Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde at lists.debian.org>

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFG7/JgH/9LqRcGPm0RAjKeAJwKPXm6xhN+SYZRuU1VcwTy9Af0SgCfbnEp
R5swT3LC0GJg9I1fPiVwtOU=
=zHcs
-----END PGP SIGNATURE-----





More information about the feisty-changes mailing list